## vulners 2.2.3

=== debian/changelog ===
vulners (2.2.3-0kali1) kali-dev; urgency=medium

  * Add missing build-dep python3-six
  * New upstream version 2.2.3
  * Replace obsolete appdirs with platformdirs
  * Bump Standards-Version to 4.7.0

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 23 Jan 2025 15:12:36 +0100

vulners (2.1.2-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 15 Jan 2024 16:40:26 +0100
