=== debian/control ===
Source: vulners
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-platformdirs,
               python3-poetry-core,
               python3-requests,
               python3-setuptools,
	       python3-six
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.0
Homepage: https://vulners.com
Vcs-Browser: https://gitlab.com/kalilinux/packages/vulners
Vcs-Git: https://gitlab.com/kalilinux/packages/vulners.git

Package: python3-vulners
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}
Description: Vulners API v3 Python wrapper (Python 3)
 This package contains a Python 3 library for the Vulners Database. It
 provides search, data retrieval, archive and vulnerability scanning API's for
 the integration purposes. With this library you can create powerful security
 tools and get access to the world largest security database.
 .
 This package installs the library for Python 3.
