=== debian/watch ===
version=4
https://pypi.debian.net/vulners/vulners-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
